 .u-section-1 {
  background-repeat: no-repeat, no-repeat;
  background-image: no-repeat  / cover,linear-gradient(to bottom, rgba(254, 249, 230, 0.65), rgba(254, 249, 230, 0.65)) no-repeat  / cover;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%, 50% 50%;
    background-size: cover, cover, cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 696px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 457px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 696px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 245px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 404px;
}

.u-section-2 .u-text-1 {
  font-family: RomanGreek;
  text-shadow: 2px 2px 8px rgba(118,29,11,0.4);
  margin: 31px auto 0;
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-family: RomanGreek;
  width: 910px;
  font-weight: 700;
  margin: 45px auto 0;
}

.u-section-2 .u-text-3 {
  line-height: 1.8;
  font-size: 1.125rem;
  margin: 49px 0 50px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    width: 340px;
  }
} .u-section-3 {
  background-position: 50% 50%, 50% 50%;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0.75)) no-repeat 50% 50% / cover;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 422px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-family: RomanGreek;
  text-shadow: 2px 2px 8px rgba(118,29,11,0.4);
  margin: 31px auto 0;
}

.u-section-3 .u-list-1 {
  width: 1080px;
  margin: 85px auto 35px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 193px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  --gap: 10px;
}

.u-section-3 .u-list-item-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, rgba(254, 249, 230, 0.5), rgba(118, 29, 11, 0.2));
  background-size: cover;
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(254,249,230,0.4);
}

.u-section-3 .u-container-layout-1 {
  padding: 29px 30px 29px 0;
}

.u-section-3 .u-text-2 {
  font-family: RomanGreek;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 17px auto 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 30px auto 0 18px;
}

.u-section-3 .u-list-item-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, rgba(254, 249, 230, 0.5), rgba(118, 29, 11, 0.2));
  background-size: cover;
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(254,249,230,0.4);
}

.u-section-3 .u-container-layout-2 {
  padding: 29px 30px 29px 0;
}

.u-section-3 .u-text-4 {
  font-family: RomanGreek;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 17px auto 0;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  margin: 30px auto 0 18px;
}

.u-section-3 .u-list-item-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, rgba(254, 249, 230, 0.5), rgba(118, 29, 11, 0.2));
  background-size: cover;
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(254,249,230,0.4);
}

.u-section-3 .u-container-layout-3 {
  padding: 29px 30px 29px 0;
}

.u-section-3 .u-text-6 {
  font-family: RomanGreek;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 17px auto 0;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  margin: 30px auto 0 18px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 348px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
  }

  .u-section-3 .u-list-1 {
    width: 940px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 167px;
    grid-gap: 10px;
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 712px;
  }

  .u-section-3 .u-text-1 {
    margin-left: auto;
  }

  .u-section-3 .u-list-1 {
    margin-top: 124px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 443px;
    grid-auto-columns: calc(50% - 5.0000025px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 534px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-3 .u-list-1 {
    margin-top: 31px;
    margin-bottom: 43px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 525px;
    grid-auto-columns: 100%;
  }
} .u-section-4 {
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 1024px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  font-family: RomanGreek;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  width: 681px;
  font-family: "Playfair Display", serif;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-style: italic;
  padding: 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 45px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 179px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  font-family: RomanGreek;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 253px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-5 {
  font-family: RomanGreek;
  margin: 0 auto 0 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  margin: 19px 0 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 179px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-7 {
  font-family: RomanGreek;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-8 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 843px;
}

.u-section-4 .u-container-layout-4 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  height: 331px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 335px;
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(118,29,11,0.4);
  margin: 30px auto 0;
}

.u-section-4 .u-image-2 {
  width: 226px;
  height: 334px;
  box-shadow: 5px 5px 20px 0 rgba(118,29,11,0.4);
  margin: 93px auto 0;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 221px;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-text-9 {
  font-family: RomanGreek;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-10 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-layout-cell-6 {
  min-height: 179px;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px;
}

.u-section-4 .u-text-11 {
  font-family: RomanGreek;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-12 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-layout-cell-7 {
  min-height: 201px;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px;
}

.u-section-4 .u-text-13 {
  font-family: RomanGreek;
  margin: 0 auto 0 0;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-14 {
  font-weight: 700;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 918px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 148px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 209px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 148px;
  }

  .u-section-4 .u-layout-cell-4 {
    background-position: 50% 50%;
    min-height: 695px;
  }

  .u-section-4 .u-image-1 {
    height: 362px;
    width: 259px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 182px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 148px;
  }

  .u-section-4 .u-layout-cell-7 {
    min-height: 166px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1210px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 899px;
  }

  .u-section-4 .u-container-layout-4 {
    padding: 0;
  }

  .u-section-4 .u-image-1 {
    height: 489px;
    width: 304px;
    margin-top: 105px;
    margin-left: 20px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-7 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2177px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 1349px;
  }

  .u-section-4 .u-image-1 {
    height: 734px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-4 .u-container-layout-6 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-4 .u-container-layout-7 {
    padding-right: 10px;
    padding-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1956px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 881px;
  }

  .u-section-4 .u-image-1 {
    height: 349px;
    margin-top: 48px;
    margin-left: auto;
  }

  .u-section-4 .u-image-2 {
    margin-top: 83px;
  }
} .u-section-5 {
  background-image: linear-gradient(to bottom, rgba(254, 249, 230, 0.9), rgba(254, 249, 230, 0.9)) no-repeat  / cover,linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1)) no-repeat  / cover;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 618px;
}

.u-section-5 .u-video-1 {
  width: 533px;
  height: 300px;
  box-shadow: 5px 5px 20px 0 rgba(118,29,11,0.4);
  margin: 72px auto 0;
}

.u-section-5 .embed-responsive-1 {
  position: absolute;
}

.u-section-5 .u-video-poster-1 {
  background-image: url("/images/Screenshot2025-12-13100311.png");
  background-position: 50% 96.17%;
}

.u-section-5 .u-text-1 {
  font-family: RomanGreek;
  margin: 72px auto 0;
}

.u-section-5 .u-text-2 {
  width: 680px;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px auto 39px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    background-position: 50% 50%, 50% 50%, 50% 50%;
    background-size: cover, cover, cover;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 510px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 391px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 293px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 75px;
  }

  .u-section-5 .u-video-1 {
    width: 340px;
    height: 191px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 589px;
}

.u-section-6 .u-gallery-1 {
  height: 489px;
  width: 878px;
  margin: 50px auto;
}

.u-section-6 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-6 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-6 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-6 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-6 .u-carousel-item-2 {
    margin-right: initial;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-gallery-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-gallery-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-gallery-1 {
    width: 440px;
    margin-left: -50px;
    margin-right: -50px;
  }

  .u-section-6 .u-over-slide-1 {
    min-height: 100px;
    padding: 10px;
  }

  .u-section-6 .u-over-slide-2 {
    min-height: 100px;
    padding: 10px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 756px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 54px;
  margin-bottom: 54px;
}

.u-section-7 .u-image-1 {
  min-height: 668px;
  background-position: 50% 50%;
  background-size: auto 105%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(118,29,11,0.4);
  padding: 6px 2px 12px 4px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 668px;
}

.u-section-7 .u-container-layout-2 {
  padding: 10px 12px;
}

.u-section-7 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  font-family: "Playfair Display", serif;
  margin: 21px auto 0;
}

.u-section-7 .u-text-2 {
  margin: 36px 0 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-video-1 {
  height: 288px;
  width: 496px;
  box-shadow: 5px 5px 20px 0 rgba(118,29,11,0.4);
  margin: 60px auto 0;
}

.u-section-7 .embed-responsive-1 {
  position: absolute;
}

.u-section-7 .u-video-poster-1 {
  background-image: url("/images/TheLifeandJourneysof.png");
}

@media (max-width: 1199px) {
   .u-section-7 {
    background-position: 50% 50%;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-7 .u-image-1 {
    min-height: 600px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 300px;
  }

  .u-section-7 .u-video-1 {
    height: 254px;
    width: 437px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1324px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1024px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: auto;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1047px;
  }

  .u-section-7 .u-image-1 {
    min-height: 399px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 534px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-7 .u-video-1 {
    height: 186px;
    width: 320px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-8 {
  background-image: linear-gradient(to bottom, rgba(254, 249, 230, 0.75), rgba(254, 249, 230, 0.75)) no-repeat,linear-gradient(white, #fef9e6) no-repeat;
  background-repeat: no-repeat, no-repeat, no-repeat;
}

.u-section-8 .u-sheet-1 {
  min-height: 521px;
}

.u-section-8 .u-text-1 {
  font-family: RomanGreek;
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-8 .u-video-1 {
  height: 360px;
  width: 640px;
  box-shadow: 5px 5px 20px 0 rgba(118,29,11,0.4);
  margin: 39px auto 37px;
}

.u-section-8 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.u-section-8 .u-video-poster-1 {
  background-image: url("/images/BuyonereligionandgetthesecondonefreeSM.png");
  width: 100%;
  left: 0;
  height: 100%;
  top: 0;
}

@media (max-width: 1199px) {
   .u-section-8 {
    background-position: 50% 50%, 50% 50%, 50% 50%;
    background-size: cover, cover, cover;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 546px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 36px;
    margin-left: 0;
  }

  .u-section-8 .u-video-1 {
    height: 300px;
    margin-top: 43px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 327px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 42px;
    margin-left: auto;
  }

  .u-section-8 .u-video-1 {
    height: 190px;
    margin-top: 27px;
    margin-bottom: 42px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .embed-responsive-1 {
    width: 100%;
    height: 100%;
    left: auto;
    top: auto;
  }

  .u-section-8 .u-video-poster-1 {
    height: auto;
    width: auto;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 69px;
}

.u-section-9 .u-custom-html-1 {
  margin-bottom: 0;
  margin-top: 0;
}@font-face {
  font-family: 'RomanGreek';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/RomanGreek.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'RomanGreek';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/RomanGreek.ttf);
}